Package org.apache.sling.resourceresolver.impl.providers

# Interface ResourceProviderTracker.ChangeListener

Enclosing class:
  ResourceProviderTracker

public static interface ResourceProviderTracker.ChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`providerAdded()`
`void`
`providerRemoved(boolean stateful, boolean used)`

## Method Details

### providerAdded

void providerAdded()

### providerRemoved

void providerRemoved(boolean stateful, boolean used)